@charset "utf-8";
/* CSS Document 
Queste classi gestiscono l'allineamento del testo, si possono applicare direttamente al testo nelle tabelle o alle immagini per spostarle a dx o sx nel blocco contenitore
*/

.contenuto_allineato_sx_alto
	{
		text-align:left !important;
		vertical-align:top !important;
		margin: 0 auto auto 0!important;
	}
	
.contenuto_allineato_sx_basso
	{
		text-align:left !important;
		vertical-align:bottom !important;
		margin: auto auto 0 0!important;
	}	
	
.contenuto_allineato_dx_alto
	{
		text-align:right !important;
		vertical-align:top !important;		
		margin: 0 0 auto auto !important;		
	}
	
.contenuto_allineato_dx_basso
	{
		text-align:right !important;
		vertical-align:bottom !important;		
		margin: auto 0 0 auto !important;		
	}	
.contenuto_allineato_dx
	{
		text-align:right !important;
		margin-left:: auto !important;		
		margin-right:0 !important;
	}
.contenuto_allineato_sx
	{
		text-align:left !important;
		margin-right:: auto !important;		
		margin-left:0 !important;
	}
.contenuto_centrato
	{
		/*text-align:center !important;*/
		margin: 0 auto 0 auto !important;		
	}	
